#slider {}

.main-slider {position:relative;}

.main-slider .altezza {
	padding-bottom:25%;
}

.main-slider .slider-gradient {
	position:absolute;
	z-index:9;
	top:0;
	right:0;
	width:70%;
	height:100%;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=1 );
}

#slider .swiper-container {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

.carosello .swiper-container {}

#slider .swiper-slide {
	position:relative;
	overflow: hidden;
}

.main-slider .wrap-headline {
	position:absolute;
	z-index:10;
	right:0;
	top:50%;
	max-width:550px;
	color:#FFFFFF;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

	.main-slider .headline {
		padding:40px;
		text-align:right;
	}
	
	.main-slider .headline .titolo {
		text-transform:uppercase;
		font-size:3em;
		line-height:1.1em;
		font-family:"raleway-bold", sans-serif;
	}

#slider .immagine {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0;
}

#slider .swiper-pagination {
	display:block;
	float:left;
	width:100%;
	left:0;
	bottom:0;
}

#slider .swiper-pagination .swiper-pagination-bullet {
	border-radius:100%;
	border:2px solid #000000;
	opacity:1;
	margin:0 2px;
	padding: 0;
	height:7px;
	width:7px;
	background-color:transparent;
}

#slider .swiper-pagination .swiper-pagination-bullet-active {
	background-color:#000000;
}
	
.wrap-button-prev-next {}

.swiper-button-next,
.swiper-button-prev {
    width: 30px;
    height: 45px;
    margin-top:-20px;
    z-index:10;
    cursor: pointer;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size:contain;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-button-next {
	right:-30px;
	left: auto;
}

.swiper-button-prev {
	left:-30px;
	right: auto;
}

.swiper-button-prev, 
.swiper-button-next {
	opacity:1;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}

.swiper-container:hover .swiper-button-prev, 
.swiper-container:hover .swiper-button-next {
		/* opacity:1;*/
}

.swiper-button-prev {background-image: url("../img/arrow-left-verde.svg");}
.swiper-button-next {background-image: url("../img/arrow-right-verde.svg");}
.swiper-button-disabled {display:none;}

/*///////////////////////////////////////////////////*/
@media (max-width: 1200px) {
	.main-slider .altezza {padding-bottom:35%;}
}
@media (max-width: 1200px) {
	.main-slider .headline .titolo {font-size:2.3em;}
	.main-slider .altezza {padding-bottom:30%;}
}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 576px) {}

@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}